
* {
padding:0;
margin:0;
}

a {
color:#147cc0;
text-decoration:none;
}

a:visited {
color:#147cc0;
text-decoration:none;
}

#description {
font-size:12px;
font-weight:bold;
}

#container {
  width:1020px;
  margin:0 auto;
  text-align:left;
  margin-top:0px;
  margin-bottom:0px;
  height:100%;
  position:relative; 
  font-family:Trebuchet MS, Helvetica, Sans-Serif;
  font-size:15px;
  }  

#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1020px;
	height:908px;
}

#logo_ {
	position:absolute;
	left:0px;
	top:0px;
	width:567px;
	height:113px;
	border:0px;
}

#details_ {
	position:absolute;
	left:567px;
	top:0px;
	width:393px;
	height:93px;
	background:url(images/details.gif);
	text-align:right;
	font-family:Arial;
	font-size:15px;
	color:#f7941e;
	font-weight:bold;
	padding-top:20px;
}
#menu_ {
	position:absolute;
	left:0px;
	top:113px;
	width:1020px;
	height:43px;
	background:url(images/menu.gif);
	z-index: 100;
	padding-top:7px;
	font-weight:bold;
}

#top-padding_ {
	position:absolute;
	left:0px;
	top:163px;
	width:1020px;
	height:41px;
	background:url(images/top-padding.gif);
}

#left-padding_ {
	position:absolute;
	left:0px;
	top:204px;
	width:56px;
	height:704px;
	background-color:#3FB0DD;
}

#titlehead_ {
	position:absolute;
	left:56px;
	top:204px;
	width:857px;
	height:37px;
	background:url(images/titlehead.gif);
	padding-top:14px;
	padding-left:50px;
	font-size:22px;
	color:#147cc0;
	font-family:Arial, Verdana, Sans-Serif;
	font-weight:bold;
}

#banner_ {
	position:absolute;
	left:56px;
	top:204px;
	width:907px;
	height:238px;
}

#right-padding_ {
	position:absolute;
	left:963px;
	top:204px;
	width:57px;
	height:704px;
	background-color:#3FB0DD;
}

#title_ {
	position:absolute;
	left:56px;
	top:442px;
	width:907px;
	height:50px;
	background:url(images/title.gif);
}

#contact_ {
	position:absolute;
	left:56px;
	top:442px;
	width:907px;
	height:50px;
	background:url(images/contact.gif);
}

#content-lg_ {
	position:absolute;
	left:56px;
	top:255px;
	width:867px;
	height:600px;
	background:url(images/content-lg.gif);
	padding-top:11px;
	padding-left:20px;
	padding-right:20px;
}
#contents_ {
	position:absolute;
	left:56px;
	top:492px;
	width:867px;
	height:363px;
	background:url(images/contents.gif);
	padding-top:11px;
	padding-left:20px;
	padding-right:20px;
}

h2 {
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:bold;
}

#product1_ {
	position:absolute;
	left:56px;
	top:255px;
	width:215px;
	height:295px;
	background:url(images/product1.gif);
	padding-left:10px;
	padding-top:10px;
	text-align:center;
}

#product2_ {
	position:absolute;
	left:281px;
	top:255px;
	width:215px;
	height:295px;
	background:url(images/product2.gif);
	padding-left:10px;
	padding-top:10px;
	text-align:center;
}

#product3_ {
	position:absolute;
	left:506px;
	top:255px;
	width:215px;
	height:295px;
	background:url(images/product3.gif);
	padding-left:10px;
	padding-top:10px;
	text-align:center;
}

#product4_ {
	position:absolute;
	left:731px;
	top:255px;
	width:229px;
	height:295px;
	background:url(images/product4.gif);
	padding-left:3px;
	padding-top:10px;
	text-align:center;
}

#product5_ {
	position:absolute;
	left:56px;
	top:560px;
	width:215px;
	height:272px;
	background:url(images/product5.gif);
	padding-left:10px;
	text-align:center;
}

#product6_ {
	position:absolute;
	left:281px;
	top:560px;
	width:215px;
	height:272px;
	background:url(images/product6.gif);
	padding-left:10px;
	text-align:center;
}

#product7_ {
	position:absolute;
	left:506px;
	top:560px;
	width:215px;
	height:272px;
	background:url(images/product7.gif);
	padding-left:10px;
	text-align:center;
}

#product8_ {
	position:absolute;
	left:731px;
	top:560px;
	width:229px;
	height:272px;
	background:url(images/product8.gif);
	padding-left:3px;
	text-align:center;
}

#pagenav_ {
	position:absolute;
	left:56px;
	top:832px;
	width:907px;
	height:34px;
	background:url(images/pagenav.gif);
	text-align:center;
}

#content_ {
	position:absolute;
	left:56px;
	top:492px;
	width:618px;
	height:364px;
	background:url(images/content.gif);
	padding-left:28px;
	padding-top:10px;
}

#right-image_ {
	position:absolute;
	left:702px;
	top:492px;
	width:261px;
	height:364px;
	background:url(images/right-image.gif);
	padding-top:10px;
}

#copyright_ {
	position:relative;
	left:56px;
	top:866px;
	width:907px;
	height:32px;
	background-color:#3FB0DD;
	text-align:center;
	color:#FFFFFF;
	padding-top:10px;
}

#center {
	text-align:center;
	}

#cssmenu ul,
    #cssmenu li,
    #cssmenu span,
    #cssmenu a {
      margin: 0;
      padding: 0;
      position: relative;
    }
    #cssmenu:after,
    #cssmenu ul:after {
      content: '';
      display: block;
      clear: both;
    }
    #cssmenu a {
      color: #FFFFFF;
      display: inline-block;
      font-family:Arial, Verdana, sans-serif;
      font-size: 14px;
      min-width: 35px;
      text-align: center;
      text-decoration: none;
    }
    #cssmenu ul {
      list-style: none;
    }
    #cssmenu > ul > li {
      float: left;
    }
    #cssmenu > ul > li.active a {
     background:url(images/grad2.png);
      filter: none;
    }
    #cssmenu > ul > li.active a:hover {
      background:url(images/grad2.png);
      filter: none;
    }

    #cssmenu > ul > li a {
      box-shadow: inset 0 0 0 1px #f7941e;
      -moz-box-shadow: inset 0 0 0 1px #f7941e;
      -webkit-box-shadow: inset 0 0 0 1px #f7941e;
      background:url(images/grad.png);
      border-bottom: 1px solid #1f1f1f;
      border-top: 1px solid #1f1f1f;
      border-right: 1px solid #1f1f1f;
      line-height: 34px;
      padding: 0 35px;
      filter: none;
    }
    #cssmenu > ul > li a:hover {
      background:url(images/grad2.png);
      filter: none;
    }
    #cssmenu > ul > li:first-child a {
      border-radius: 5px 0 0 5px;
      -moz-border-radius: 5px 0 0 5px;
      -webkit-border-radius: 5px 0 0 5px;
      border-left: 1px solid #1f1f1f;
    }
    #cssmenu > ul > li:last-child a {
      border-radius: 0 5px 5px 0;
      -moz-border-radius: 0 5px 5px 0;
      -webkit-border-radius: 0 5px 5px 0;
    }
    #cssmenu li:hover ul {
      display: block;
    }
    #cssmenu li ul {
      display: none;
      position: absolute;
      top: 36px;
      left: -1px;
      min-width: 100%;
      text-align: center;
      /* IE7 */    
      *width: 100%;
    }
    #cssmenu li ul li {
      text-align: center;
    }
    #cssmenu li ul li a {
      border-top: 0 none;
      border-left: 1px solid #1f1f1f;
      display: block;
      line-height: 120%;
      padding: 9px 5px;
      text-align: center;
    }
	

ul.enlarge{
list-style-type:none;
margin-left:0;
}

ul.enlarge li{
position: relative;
z-index: 0;
}

ul.enlarge img{
background-color:#eae9d4;
padding: 6px;
-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
}

ul.enlarge span{
position:absolute;
left: -9999px;
background-color:#eae9d4;
padding: 10px;
text-align: center; 
-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius:8px;
}

ul.enlarge li:hover{
z-index: 50;
cursor:pointer;
}

ul.enlarge span img{
padding:2px;
background:#ccc;
}

ul.enlarge li:hover span{ 
top: 50px;
left: 50px;
}
ul.enlarge li:hover:nth-child(2) span{
left: -100px; 
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px; 
}

ul.enlarged{
list-style-type:none;
margin-left:0;
}

ul.enlarged li{
position: relative;
z-index: 0;
}

ul.enlarged img{
background-color:#eae9d4;
padding: 6px;
-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
}

ul.enlarged span{
position:absolute;
left: -9999px;
background-color:#eae9d4;
padding: 10px;
text-align: center; 
-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius:8px;
}

img {
border:0;
}

ul.enlarged li:hover{
z-index: 50;
cursor:pointer;
}

ul.enlarged span img{
padding:2px;
background:#ccc;
}

ul.enlarged li:hover span{ 
top: -250px;
left: 50px;
}
ul.enlarged li:hover:nth-child(2) span{
left: -100px; 
}
ul.enlarged li:hover:nth-child(3) span{
left: -200px; 
}

img.inline{
float:right;
border:1px solid #147cc0;
}
img.left{
float:left;
border:1px solid #147cc0;
margin-right:5px;
margin-top:5px;
margin-bottom:15px;
}

#imgborder {
border:1px solid #147cc0;
}